System.Web 2.0.0.0 System.Web.UI.WebControls.Image System.Web.UI.IPostBackEventHandler System.ComponentModel.DefaultEvent("Click") System.ComponentModel.DefaultProperty("HotSpots") System.Web.UI.ParseChildren(true, "HotSpots") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.Category("Action")
  System.Web.UI.WebControls.ImageMapEventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Web.UI.WebControls.HotSpotMode.NotSet)
  System.Web.UI.WebControls.HotSpotMode To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerDefaultProperty)
  System.ComponentModel.NotifyParentProperty(true)
  System.Web.UI.WebControls.HotSpotCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0